@import "starter.css";

/*
Layout
*/

#header{ padding: 1px 0; background: #f83333 url(../images/layout/header_bg.png) 0 100% repeat-x; min-width: 990px; }
  #header *{ margin: 0; }

#content{ position: relative; margin: 0 auto; min-width: 990px; max-width: 1280px; }
  
  #primary{ margin: 0 260px; padding: 1px 0 0 0; }
  
  #secondary, #tertiary{ width: 160px; padding: 1px 20px; background: #efefef url(../images/layout/sidebar_bottom.png) 0 100% no-repeat; font-size: 11px; }
  #secondary{ position: absolute; top: 0; left: 40px; }
  #tertiary{ position: absolute; top: 0; right: 40px; }
  
  #footer{ margin: 20px 260px 20px 260px; }
  

/*
Typgraphy and Links
*/

a:link{ color: #f83333; text-decoration: none; }
a:visited{ color: maroon; }
a:hover{ text-decoration: underline; }

#primary h2{ font-size: 150%; margin: 20px 0; }
#secondary h3, #tertiary h3{ text-transform: uppercase; margin: 20px 0; }

#primary ul li{ list-style: square; }
#primary ol li{ list-style: none; }

/*
Header
*/

#header{}
#header:after{ content: "."; display: block; height: 0; line-height: 0; font-size: 0; clear: both; min-height: 0; visibility: hidden; }
  
  #header h1{ float: left; display: inline; margin: 5px 0 5px 40px; }
  
  #header ul{ float: right; min-width: 605px; width: 50%; display: inline; margin: 33px 40px 0 0; text-align: right; line-height: 100%; font-size: 10px; letter-spacing: -1px; }
    #header ul li{ float: right; list-style: none; margin: 0 0 0 3px; }
      #header ul a:link, #header ul a:visited, #header ul a:hover{ display: block; height: 30px; line-height: 30px; padding: 0 0 0 12px; background: #f83333 url(../images/layout/btn_nav.png) 0 0 no-repeat; text-transform: uppercase; font-weight: bold; color: #333; text-decoration: none; }
        #header ul a span{ display: block; padding: 0 12px 0 0; height: 30px; background: #f83333 url(../images/layout/btn_nav.png) 100% 0 no-repeat; }
      /* Hover */
      #header ul a:hover{ background-position: 0 100%; }
        #header ul a:hover span{ background-position: 100% 100%; }
      /* Active */
      #header ul .active a:link, #header ul .active a:visited, #header ul .active a:hover{ background-position: 0 100%; }
      #header ul .active a:link span, #header ul .active a:visited span, #header ul .active a:hover span{ background-position: 100% 100%; }

/*
Primary Content Elements
*/

.mainSearch{ background: #f8f3b3 url(../images/layout/mainsearch_bg.png) 20px 50% no-repeat; border: 2px solid #eae59e; margin: 20px 0; padding: 20px; }
  .mainSearch fieldset{ width: 400px; margin: 0 auto; overflow: hidden; }
    .mainSearch label{ display: block; font-weight: bold; }
    .mainSearch input{ float: left; width: 280px; padding: 4px 4px 4px 24px; line-height: 100%; font-size: 14px; font-weight: bold; color: #777; border: 2px solid #eae59e; background: #fff url(../images/icons/viewmag.png) 4px 50% no-repeat; }
    .mainSearch input:focus{ outline: none; border-color: #f83333; }
    .mainSearch button{ float: right; border: none; padding: 0; width: 82px; height: 24px; text-align: center; font-weight: bold; color: #fff; background: url(../images/layout/btn_find_it_clear.png) 0 0 no-repeat; position: relative; top: 3px; }

.intro{ padding: 1px 20px; background: #efefef; border: 1px solid #dfdfdf; border-width: 1px 0; }
  .intro h2{ text-transform: uppercase; color: #f83333; }

.reviewList{ margin: 0; }
  #primary .reviewList li, #secondary .reviewList li, #tertiary .reviewList li{ margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px dotted #ccc; list-style: none; overflow: hidden; width: 100%; }
    .reviewList .thumb{ float: left; margin: 0 20px 0 0; }
      .reviewList .thumb img{ display: block; }

.readMore{ margin: 20px 0; }
.readMore:after{ content: "."; display: block; height: 0; line-height: 0; font-size: 0; clear: both; min-height: 0; visibility: hidden; }
  .readMore a{ float: right; text-indent: -9999px; width: 100px; height: 24px; background: url(../images/layout/btn_read_more.png) 0 0 no-repeat; }
  .readMore a:hover{ background-position: 0 100%; }

#footer{ border-top: 1px solid #dfdfdf; text-align: center; font-size: 11px; color: #777; }
  #footer a:link, #footer a:visited{ color: #454545; text-decoration: underline; }
  #footer a:hover{ text-decoration: none; }

/*
Secondary Content Elements
*/

.topSites{ margin-top: -10px; }
  #secondary .topSites li{ margin: 0; border-bottom: 1px dotted #ccc; }
    #secondary .topSites li a{ display: block; padding: 10px 0; }

/*
Tertiary Content Elements
*/

h3 small{ display: block; }

#tertiary .reviewList .thumb{ margin: 4px 18px 4px 0; border: 2px solid #ccc; }
#tertiary .reviewList .moreLink{ display: block; text-align: right; margin: 10px 0 0 0; padding: 7px 0 0 0; border-top: 1px dotted #dfdfdf; }

/*
Inner Page
*/

.review, .review h2{ overflow: hidden; width: 100%; }
  
  #primary .review h2{ padding: 10px; background: #efefef; border: 1px solid #dfdfdf; border-width: 1px 0; margin: 0 0 20px 0; }
    .review h2 .thumb{ float: left; margin: 0 20px 0 0; border: 2px solid #dfdfdf; }
      .review .thumb a, .review .thumb img{ display: block; }
      .review .siteName .label{ display: block; font-variant: small-caps; color: #999; font-weight: normal; padding-top: 8px; }
  
  .review .keyValue{ margin: 20px 0; }
    #primary .review .keyValue li{ list-style: none; border-bottom: 1px solid #dfdfdf; padding: 5px 0; }
      .review .keyValue .key{ background: #efefef url(../images/layout/key_arrow.png) 100% 50% no-repeat; padding: 10px 2%; width: 26%; text-transform: uppercase; font-size: 10px; font-weight: bold; }
      .review .keyValue .competeStats .key{ background: #efefef; float: none; display: block; width: auto; }
      .review .keyValue .competeStats .value{ float: none; display: block; width: 100%; clear: both; padding: 10px 0; background: #efefef; text-align: center; }
        .review .keyValue .competeStats .value img{  }

/*
4 Columns Site List
*/

.columns-4{}
  .columns-4 #primary{ margin-right: 40px; }
  .columns-4 #footer{ margin: 20px 40px 20px 260px; }

.siteList{ }
.siteList:after{ content: "."; display: block; height: 0; line-height: 0; font-size: 0; clear: both; min-height: 0; visibility: hidden; }
  #primary .siteList li{ margin: 0; float: left; width: 33%; border-bottom: 1px solid #efefef; padding: 10px 0; }

/*added by sinisa*/
input.register {
  width: 180px;
}

input.register:focus {
  background: white;
}

#user_menu {
  position: absolute;
  top: 5px; 
  right: 40px;
  color: white;
}

#user_menu a {
  color: white;
  text-decoration: underline;
}

#user_menu a:hover {
  color: white;
  text-decoration: none;
}

#other-sites a {
/*   display: block; */
  font-weight: bold;
  font-size: 120%;
  outline: none;
}